Search Mailing List Archives


Limit search to: Subject & Body Subject Author
Sort by: Reverse Sort
Limit to: All This Week Last Week This Month Last Month
Select Date Range     through    

[protege-discussion] Use of BeanGenerator plug-in

Eliana Scheihing escheihi at uach.cl
Thu Sep 7 09:47:26 PDT 2006


Thanks a lot...now it's running!!
Eliana Scheihing
----- Original Message ----- 
From: "Nikolaj Berntsen" <knb at mobilepeople.dk>
To: "User support for Core Protege and the Protege-Frames editor"
<protege-discussion at lists.Stanford.EDU>
Sent: Thursday, September 07, 2006 9:48 AM
Subject: Re: [protege-discussion] Use of BeanGenerator plug-in


Eliana Scheihing wrote:
> I can´t load the BeanGenerator Tab. I have the following message:
>
> WARNING: Java.lang.UnsupportedClassVersionError:
> nl/uva/psy/swi/beangenerator/OntologyBeanGeneratorTab (Unsupported
> major.minor version 49.0) --PluginUtilities.isLoadableClass()

you are running java 1.5 code inside a java 1.4 vm (or something like that)

/\/
_______________________________________________
protege-discussion mailing list
protege-discussion at lists.stanford.edu
https://mailman.stanford.edu/mailman/listinfo/protege-discussion




More information about the protege-discussion mailing list